{
  "_id": "cordova-plugin-streaming-media@2.3.0",
  "_rev": "15-3bef115d9764b951030724de0df88d29",
  "name": "cordova-plugin-streaming-media",
  "description": "This plugin allows you to stream audio and video in a fullscreen, native player on iOS and Android.",
  "dist-tags": {
    "latest": "2.3.0"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "2.0.0",
    "2.1.0",
    "2.1.1",
    "2.1.2",
    "2.1.3",
    "2.2.0",
    "2.3.0"
  ],
  "maintainers": [
    "nchutchind <nicholas@hutchind.com>"
  ],
  "time": {
    "modified": "2020-05-27T18:52:01.365Z",
    "created": "2016-03-20T20:47:30.530Z",
    "1.0.0": "2016-03-20T20:47:30.530Z",
    "1.0.1": "2016-03-20T20:57:04.042Z",
    "1.0.2": "2016-03-20T21:01:44.198Z",
    "2.0.0": "2018-06-30T04:38:17.902Z",
    "2.1.0": "2018-06-30T04:39:01.553Z",
    "2.1.1": "2018-07-01T01:56:21.626Z",
    "2.1.2": "2018-07-03T00:58:08.033Z",
    "2.1.3": "2018-08-26T04:15:43.073Z",
    "2.2.0": "2018-10-09T03:13:07.416Z",
    "2.3.0": "2020-05-27T18:51:58.751Z"
  },
  "homepage": "https://github.com/nchutchind/Streaming-Media-Cordova-Plugin#readme",
  "keywords": [
    "media",
    "streaming",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-fireos"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/nchutchind/Streaming-Media-Cordova-Plugin.git"
  },
  "author": "Nicholas Hutchind",
  "bugs": {
    "url": "https://github.com/nchutchind/Streaming-Media-Cordova-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "writeosahon": true,
    "hema": true
  },
  "contributors": [
    "Timothy Shamilov",
    "Michael Robinson"
  ],
  "_etag": "W/\"ddee85b3b3149397a83dd239cf0c0c88\"",
  "_lastModified": "Wed, 27 May 2020 18:52:02 GMT",
  "version": "2.3.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "1893b0a487987653ee05fd7ff7fda84b1ae717f1",
  "_nodeVersion": "12.14.1",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-og7UmXbaWoSrOmo/mZu/c7vKDdUMu2eVrdRMvIJY6qqZ6Fv2BrJvOXm8prVt0xjWqWOMJpQs3DAajX8+N39Cqw==",
    "shasum": "a905a6e1048fd533415476b348ff91d36a979226",
    "tarball": "https://registry.npmjs.org/cordova-plugin-streaming-media/-/cordova-plugin-streaming-media-2.3.0.tgz",
    "fileCount": 18,
    "unpackedSize": 50271,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJezrbPCRA9TVsSAnZWagAA+9oP/RZ/APtefbje7ac+A0og\nYfsC9A/iLturV95VR52nwHs0pCNJFJbpXIl9/eCP464IHCjpgeLRHsAy6whM\naUl+LlZGhhAFO7lYhkgUiNGwYxvlC+V/dYc26MCJzeAGk6IgnCMVF3t4DVBm\nXg5vfIpVW5xZvW5n969VjP4mm4REz2dWhsGrQxLhrUYI0lkTFX6E6Di893Ru\nx+6JQzxOpW7eK7hmfvMwalP0+sUIM/P/NsvwEjsRF1h3jh/oKu0ftpQ7tfdT\nLvPBaWpzNF9xr/3tmr7qm7CWNOeCqg72e9Kysw3gmL0WWUan9eIdB+Bs89cF\nHhtreybclas/fODfUzCFsm8a2vexcIalCmQboCtw2NfwGVfj0m4EOsH44EsI\nnYSq3o73/20qSwp8pN3tUNJJjEx/A7kBUXnwfWdIDTBtmzBCUHBNVD8IdIi7\nIRPrCiW3aAMRO4oUGz/L65TzyGRlI9KwnTZj1hedR5LUaHimhr4a9ww3d+jo\nDRvOVFfXcJvWn9591mT61mmy9gbcOqzuTYKoaJx6MbZJM8OwTcw4f3AmTZif\nCvb1wNHmKAiGMMyDqh9m8zKu5Oj3HGM3OPU62D5Se2B2L//bJ0lLpZ/jBy5e\nM3ptl0k9Qx4aqUWkTU+WOR8TwK1adpxs3OptNwUnpaQxzPurphVAVjiKEhCo\nVP6i\r\n=bk5L\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "nchutchind <nicholas@hutchind.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-streaming-media_2.3.0_1590605518455_0.15792873156614373"
  },
  "_hasShrinkwrap": false
}
